本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10264
PsToolsのLPE脆弱性
更新日: 07/05/2018
検出日
?
12/31/2004
危険度
?
警告
説明

不適切な切断はPsToolsにありました。この脆弱性を利用することで、悪意のあるユーザーは共有への特権アクセスを得ることができます。この脆弱性はローカルで悪用される可能性があります。

影響を受ける製品

Microsoft Sysinternals PsToolsバージョン2.04以前
Microsoft Sysinternals PsExec 1.53以前以前
Microsoft Sysinternals PsGetsid 1.40以前以前
Microsoft Sysinternals PsInfo 1.60以前以前
Microsoft Sysinternals PsKill 1.02以前以前
1.25以前のMicrosoft Sysinternals PsList
Microsoft Sysinternals PsLoglist 2.50以前以前
Microsoft Sysinternals PsPasswd 1.20以前
2.11以前のMicrosoft Sysinternals PsService
Microsoft Sysinternals PsSuspend 1.04以前以前
Microsoft SysinternalsのPsShutdown 2.31以前

解決法

最新バージョンへのアップデート

影響
?
PE 
[?]
関連製品
Microsoft PsSuspend
Microsoft PsShutdown
Microsoft PsService
Microsoft PsPasswd
Microsoft PsLogList
Microsoft PsList
Microsoft PsKill
Microsoft PsInfo
Microsoft PsGetSid
Microsoft PsExec
CVE-IDS
?

CVE-2004-2730


オリジナルへのリンク